Bug 235300 - www/firefox: update to 66.0
Summary: www/firefox: update to 66.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gecko mailing list
URL: https://wiki.mozilla.org/Releases/Fir...
Keywords: needs-qa, patch
Depends on: 233791
Blocks: 232546 236651
  Show dependency treegraph
 
Reported: 2019-01-29 16:03 UTC by Jan Beich
Modified: 2019-04-11 02:07 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (gecko)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2019-01-29 16:03:03 UTC
See review D19020 for the patch.
Comment 1 commit-hook freebsd_committer 2019-03-12 00:56:33 UTC
A commit references this bug:

Author: jbeich
Date: Tue Mar 12 00:56:01 UTC 2019
New revision: 495403
URL: https://svnweb.freebsd.org/changeset/ports/495403

Log:
  www/firefox: update to 66.0

  Changes:	https://www.mozilla.org/firefox/66.0/releasenotes/
  PR:		235300
  Security:	05da6b56-3e66-4306-9ea3-89fafe939726
  MFH:		2019Q1
  Differential Revision:	https://reviews.freebsd.org/D19020

Changes:
  head/Mk/Uses/gecko.mk
  head/Mk/bsd.gecko.mk
  head/www/firefox/Makefile
  head/www/firefox/distinfo
  head/www/firefox/files/patch-bug1511726
  head/www/firefox/files/patch-bug1514156
  head/www/firefox/files/patch-bug1519629
  head/www/firefox/files/patch-bug1519729
  head/www/firefox/files/patch-bug1527804
  head/www/firefox/files/patch-bug1532851
  head/www/firefox/files/patch-bug847568
  head/www/firefox-i18n/Makefile
  head/www/firefox-i18n/distinfo
Comment 2 commit-hook freebsd_committer 2019-03-15 22:18:59 UTC
A commit references this bug:

Author: jbeich
Date: Fri Mar 15 22:18:49 UTC 2019
New revision: 495834
URL: https://svnweb.freebsd.org/changeset/ports/495834

Log:
  MFH: r495403 r495404 r495671 r495681 r495814

  www/firefox: update to 66.0

  Changes:	https://www.mozilla.org/firefox/66.0/releasenotes/
  PR:		235300
  Security:	05da6b56-3e66-4306-9ea3-89fafe939726
  Approved by:	ports-secteam (joneum)
  Differential Revision:	https://reviews.freebsd.org/D19020

Changes:
_U  branches/2019Q1/
  branches/2019Q1/Mk/Uses/gecko.mk
  branches/2019Q1/Mk/bsd.gecko.mk
  branches/2019Q1/www/firefox/Makefile
  branches/2019Q1/www/firefox/distinfo
  branches/2019Q1/www/firefox/files/patch-bug1511726
  branches/2019Q1/www/firefox/files/patch-bug1514156
  branches/2019Q1/www/firefox/files/patch-bug1527804
  branches/2019Q1/www/firefox/files/patch-bug1532024
  branches/2019Q1/www/firefox/files/patch-bug847568
  branches/2019Q1/www/firefox-i18n/Makefile
  branches/2019Q1/www/firefox-i18n/distinfo
Comment 3 commit-hook freebsd_committer 2019-03-22 13:19:12 UTC
A commit references this bug:

Author: jbeich
Date: Fri Mar 22 13:18:58 UTC 2019
New revision: 496563
URL: https://svnweb.freebsd.org/changeset/ports/496563

Log:
  www/firefox: update to 66.0.1

  Changes:	https://www.mozilla.org/firefox/66.0.1/releasenotes/
  PR:		235300

Changes:
  head/www/firefox/Makefile
  head/www/firefox/distinfo
  head/www/firefox-i18n/Makefile
  head/www/firefox-i18n/distinfo
Comment 4 commit-hook freebsd_committer 2019-03-22 15:17:54 UTC
A commit references this bug:

Author: jbeich
Date: Fri Mar 22 15:17:19 UTC 2019
New revision: 496575
URL: https://svnweb.freebsd.org/changeset/ports/496575

Log:
  MFH: r496563

  www/firefox: update to 66.0.1

  Changes:	https://www.mozilla.org/firefox/66.0.1/releasenotes/
  PR:		235300
  Approved by:	ports-secteam blanket

Changes:
_U  branches/2019Q1/
  branches/2019Q1/www/firefox/Makefile
  branches/2019Q1/www/firefox/distinfo
  branches/2019Q1/www/firefox-i18n/Makefile
  branches/2019Q1/www/firefox-i18n/distinfo
Comment 5 commit-hook freebsd_committer 2019-03-27 21:30:48 UTC
A commit references this bug:

Author: jbeich
Date: Wed Mar 27 21:30:33 UTC 2019
New revision: 496983
URL: https://svnweb.freebsd.org/changeset/ports/496983

Log:
  www/firefox: update to 66.0.2

  Changes:	https://www.mozilla.org/firefox/66.0.2/releasenotes/
  PR:		235300

Changes:
  head/www/firefox/Makefile
  head/www/firefox/distinfo
  head/www/firefox-i18n/Makefile
  head/www/firefox-i18n/distinfo
Comment 6 commit-hook freebsd_committer 2019-03-27 21:31:51 UTC
A commit references this bug:

Author: jbeich
Date: Wed Mar 27 21:31:18 UTC 2019
New revision: 496984
URL: https://svnweb.freebsd.org/changeset/ports/496984

Log:
  MFH: r496983

  www/firefox: update to 66.0.2

  Changes:	https://www.mozilla.org/firefox/66.0.2/releasenotes/
  PR:		235300
  Approved by:	ports-secteam blanket

Changes:
_U  branches/2019Q1/
  branches/2019Q1/www/firefox/Makefile
  branches/2019Q1/www/firefox/distinfo
  branches/2019Q1/www/firefox-i18n/Makefile
  branches/2019Q1/www/firefox-i18n/distinfo
Comment 7 commit-hook freebsd_committer 2019-04-11 02:06:53 UTC
A commit references this bug:

Author: jbeich
Date: Thu Apr 11 02:06:19 UTC 2019
New revision: 498630
URL: https://svnweb.freebsd.org/changeset/ports/498630

Log:
  www/firefox: update to 66.0.3

  Changes:	https://www.mozilla.org/firefox/66.0.3/releasenotes/
  PR:		235300

Changes:
  head/www/firefox/Makefile
  head/www/firefox/distinfo
Comment 8 commit-hook freebsd_committer 2019-04-11 02:07:57 UTC
A commit references this bug:

Author: jbeich
Date: Thu Apr 11 02:06:58 UTC 2019
New revision: 498631
URL: https://svnweb.freebsd.org/changeset/ports/498631

Log:
  MFH: r498630

  www/firefox: update to 66.0.3

  Changes:	https://www.mozilla.org/firefox/66.0.3/releasenotes/
  PR:		235300
  Approved by:	ports-secteam blanket

Changes:
_U  branches/2019Q2/
  branches/2019Q2/www/firefox/Makefile
  branches/2019Q2/www/firefox/distinfo